Mint A Widget Preview Session
Mint a signed widget session for the owner's own preview of this agent's widget, acting as the caller and carrying no end user.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/widget-preview-session"{ "session_token": "string", "expires_at": "2019-08-24T14:15:22Z"}Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}